@charset "UTF-8";

/* contents */
#contents {
	background-color:#FEF5EA;
}

.wrapper {
	position:relative;
	width:960px;
	margin:0 auto;
}


.culture #main table {
	width:910px !important;
	margin:0 25px !important;
	background-color:#fff !important;
	border:1px solid #6B76A8 !important;
	border-collapse:collapse !important;
	text-align:center !important;
}

thead th {
	background-color:#000 !important;
	color:#fff !important;
}

#main table th, #main table td {
	border:1px solid #6B76A8 !important;
	vertical-align:middle !important;
	text-align:center;
	padding:5px !important;
	line-height:1.8em !important;
	font-size:120% !important;
}

th {
	width:100px !important;
	color:#B82640 !important;
	background-color:#E8E7E6 !important;
    font-weight: bold !important;
}

tr:nth-child(even) {
	background-color:#FCF8F4 !important;
}

tr:nth-child(even) th {
	background-color:#ECE7E3 !important;
}

.culture #main td {
	width:135px !important;
}


/* coler */
.red {
	color:#e60033 !important;
}

.orange_back {
	background-color:#FEF5EA !important;
}

.orange_main {
	color:#F79F57 !important;
}

.orange_txt {
	color:#E53007 !important;
}


.grey_back {
	background-color:#49423B !important;
}

.grey_txt {
	color:#49423B !important;
}

/* font */

.center {
	text-align:center;
}

.align-left {
	text-align:left !important;
}

/*.bold {
	font-weight:bold;
}*/

.bold2 {
    font-weight:bold;
}


.fs11 {
	font-size:110% !important;
}

.fs12 {
	font-size:120% !important;
}

.fs14 {
	font-size:140% !important;
}

.fs15 {
	font-size:150% !important;
}

.fs16 {
	font-size:160% !important;
}

.fs18 {
	font-size:180% !important;
}

.fs20 {
	font-size:200% !important;
}

.fs22 {
	font-size:220% !important;
}

.fs24 {
	font-size:240% !important;
}

.fs30 {
	font-size:300% !important;
}
/* indent */
span.indent {
	display:block;
	margin:0 0 0 -1em;
    text-indent:1em;
}

/* float */
.left {
	float:left;
}

.right {
	float:right;
}

/* whitespace */
.nowrap {
	white-space:nowrap;
}


/* navigation */

.navArea {
	width:100%;
}

.headNavArea {
	background-color:#fff;
}

.footNavArea {
	background-color:#49423B;
}

.headNav {
	width:960px;
    padding-right:50px;
	margin:0 auto;
	text-align:right;
}

.footNav {
	width:960px;
	margin:0 auto;
	text-align:right;
}

.nav {
	display:inline-block;
}

.headNavList li {
	height:30px;
	font-weight:bold;
	padding:10px 0 0 30px;
    margin-left:10px;
    float: left;
}

#menu_top {
	background-image:url(../images/menu_icon_top.png);
	background-repeat:no-repeat;
	background-position:0px;
}

#menu_c {
	background-image:url(../images/menu_icon_c.png);
	background-repeat:no-repeat;
	background-position:0px;	
}

#menu_r {
	background-image:url(../images/menu_icon_r.png);
	background-repeat:no-repeat;
	background-position:0px;	
}

#menu_i {
	background-image:url(../images/menu_icon_i.png);
	background-repeat:no-repeat;
	background-position:0px;	
}

.footNavList li {
	height:30px;
	font-weight:bold;
	margin:0 20px;
	padding:10px 0 0 0;
    float: left;
}

.headNavList li.selected {
	border-bottom:4px solid #e60033;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-o-box-sizing: content-box;
	-ms-box-sizing: content-box;
}

.footNavList li.selected {
	border-bottom:4px solid #F79F57;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-o-box-sizing: content-box;
	-ms-box-sizing: content-box;
}

.headNavList li a, .headNavList li a:hover {
	color:#e52007 !important;
	text-decoration:none !important;
}

.footNavList li a, .footNavList li a:hover {
	color:#fff !important;
	text-decoration:none !important;
}


/* top */

.bkimg_big {
    padding-top:225px;
    background-image:url(../images/backimg.jpg);
    background-repeat: no-repeat;
    background-position-x:center;
}

.top_img {
	text-align:center;
}

.top_img img {
	//max-width:100%;
}

/* title */
.yourworld {
	width:310px;
	margin:35px auto;
}

.title {
	text-align:center;
	margin-top:35px;
	background-image:url(../images/title_background.png);
	background-repeat:repeat-x;
	background-position:0 31px;
}

/* careerpath */

.menus {
	margin-bottom:80px;
}

.menus ul li {
	width:310px;
    float: left;
	margin:0 5px;
}

.subhead {
	font-weight:bold;
	font-size:160%;
	margin-bottom:10px;
}


.message li{
	width:230px !important;
	margin:0 5px;
}

.message li img {
	width:230px;
}

.textArea {
	background-color:#fff;
	margin-top:10px;
	font-weight:bold;
	padding:10px;
}

.textArea p {
	font-weight:normal;
	padding:5px;
}

.textHead {
	border-bottom:1px dotted #e60033;
	margin-bottom:5px;
}

.job {
	padding-left:15px;
	background-image:url(../images/circle.gif);
	background-repeat:no-repeat;
	background-position:0 center;
}

.career_path {
	margin-bottom:20px;
}

.career {
	margin:0 !important;
}

.movies li {
	position:relative;
	left:80px;
	float:left;
}

/* recruit */
.anchor {
	width:100%;
	margin:0 auto 50px;
}

.anchor li {
	position:relative;
	float:left;
	width:300px;
	text-align:center;
	background-color:#fff;
	padding:5px 10px;
	margin-right:10px;
	border:4px solid #F79F57;
	border-radius:24px;
	left:145px;
}

.requirements {
	background-color:#fff;
	padding-bottom:25px;
}

.border_tp {
    width:960px;
    border-top:20px solid #fff;
    border-radius:20px 20px 0 0;
}

.border_btm {
    width:960px;
    border-bottom:20px solid #fff;
    border-radius:0 0 20px 20px;
    margin-bottom:100px;
}

#w1 {
	background-color:#B0E7E4 !important;
}

#w2 {
	background-color:#C6E2EC !important;
}

#w3 {
	background-color:#CBD3E6 !important;
}

#w4 {
	background-color:#CBCDE3 !important;
}

#w5 {
	background-color:#D9C8D9 !important;
}

#w6 {
	background-color:#D2CBDB !important;
}

#j1 {
	background-color:#FAD7D4 !important;
	color:#954250 !important;
}

#j2 {
	background-color:#F6D2B7 !important;
	color:#954250 !important;
}

#j3 {
	background-color:#FFE1BA !important;
	color:#954250 !important;
}

#j4 {
	background-color:#D62B54 !important;
}

#world thead th {
	color:#39488B !important;
}

.arrows01 li, .info_world li {
	position:relative;
	width:127px;
	float:left;
	margin:4px;
	left:130px;
	font-weight:bold;
}

.info_world a {
	color:#39488B;
	border:4px solid #39488B;
	border-radius:4px;
}

.anchor li a, .info_world a {
	display:block;
}

.info_world li a:hover {
	color:#fff;
	background-color:#6494C6;
	border-color:#6494C6;
}

.comment {
	width:900px;
	margin:10px auto;
	padding:5px;
	background-color:#FFFEEC;
	line-height:1.6em;
}

.group {
	position:relative;
	width:805px;
	left:130px;
	text-align:center;
	font-weight:bold;
	color:#fff;
	font-size:12px;
	margin-bottom:3px;
}

.group #left {
    width:268px;
    float: left;
    background-color:#E62E54;
}

.group #right {
    width:536px;
    float:right;
    background-color:#E62E54;
}


#japan th {
	width:102px;
}

#japan td {
	width:276px;
}

.arrows02 li {
	position:relative;
	width:276px;
	float:left;
	margin:4px;
	left:130px;
	font-weight:bold;
	margin:15px 0 5px;
}

.info_japan {
	position:relative;
	width:798px;
	left:130px;
	text-align:center;
	border:4px solid #E62E54;
	border-radius:8px;
	font-weight:bold;
}

.info_japan a {
	display:block;
	padding:10px;
	color:#E62E54;
}

.info_japan a:hover {
	color:#fff;
	background-color:#E62E54;
}
/* news */
#news {
	width:100%;
	background-color:#fff;
	padding:35px 0;
}

#news dl {
	width:695px;
	min-height:48px;
	padding-left:130px;
	padding-right:135px;
	margin:0 auto;
	background-image:url(../images/icon_info.gif);
	background-repeat:no-repeat;
	background-position:45px center;
	
}

/* footer */
.footMenu {
	padding:0;
	width:100%;
}

.footMenu_img {
	text-align:center;
	width:100%;
	background-image:url(../images/img_background_test.png);
	background-repeat:repeat-x;
    background-size:contain;
}

.footMenu_img img {
	margin:0 auto;
    width: 100%;
}

.footer_background {
	width:100%;
	text-align:center;
	background-color:#F79F57;
	padding-bottom:20px;
}

.other_information {
	display:inline-block;
	width:270px;
	height:20px;
	font-size:140%;
	font-weight:bold;
	background-color:#fff;
	margin:0 auto;
	padding:10px;
	border:1px solid #F79F57;
	border-radius:20px;
	text-align:center;
}


/* clear_fix */
.clear_fix:after {
    content:" ";
    display:block;
    clear:both;
}

/* overwrite_template */
#main a,#main a:visited {
	color:#000;
}

#main p {
	line-height:1.8em;
}

#box-sns {
	background-color:#fff !important;
}
.headline-category {
	font-size: 80%!important;
	background-image: none!important;
	background-color:#fff !important;
	margin-top:0 !important;
	padding-top:5px !important;
	padding-bottom:0 !important;
}

#main {
	width:100%;
	font-size:inherit !important;
}

#main h1.teacher, #main h2.teacher {
	display:block !important;
	text-align:center !important;
	border-bottom:4px solid #F79F57 !important;
	margin-top:0 !important;
	margin-bottom:35px !important;
	padding-bottom:0 !important;
	background-image:none !important;
}

#main h1.top_img {
	background-image:none !important;
}

#main dl {
	width:960px;
}

#main dt {
	float:left;
	clear:left;
	width:120px;
	margin-right:10px;
	margin-bottom:5px;
}

#main dd {
	float:left;
	
}

#main ol {
	list-style-type:decimal !important;
	list-style-position:inside !important;
}
#main ol li {
    /* 数字と文章を分ける */
    text-indent:-1em !important;
    padding-left:1em !important;
}

.culture #main table th {
	border:1px solid #6B76A8 !important;
}

/* add 20170602 */
.anchor .link-anchor a, .anchor .link-anchorw a {
    background-position: 1em 50%!important;
}

/* add 20171101 */ 
#main .list-date dd {
	float: none;
	padding-bottom:0.9em;
}
/* add 20190227 */
.dot-area {
	border-bottom:2px dotted #f79f57;
	border-top:2px dotted #f79f57;
	margin-top: 1em;
	padding-top: 2em;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
